<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Listen and then click on the correct picture.</b>]]></rubric>
	<groups display="8">
		<group>
			<image>data/templates/pics/wavyhair2.jpg</image>
			<audio>data/templates/audio/wordlist/WavyHair.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/blackhair2.jpg</image>
			<audio>data/templates/audio/wordlist/BlackHair.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/blueeyes2.jpg</image>
			<audio>data/templates/audio/wordlist/BlueEyes.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/redhair2.jpg</image>
			<audio>data/templates/audio/wordlist/RedHair.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/shorthair2.jpg</image>
			<audio>data/templates/audio/wordlist/ShortHair.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/browneyes2.jpg</image>
			<audio>data/templates/audio/wordlist/BrownEyes.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/straighthair2.jpg</image>
			<audio>data/templates/audio/wordlist/StraightHair.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/greeneyes2.jpg</image>
			<audio>data/templates/audio/wordlist/GreenEyes.mp3</audio>
		</group>
	</groups>
</exercise>